@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  user-select: none;
}
/*loader*/
.spinner-border{
  position: absolute;
  top: 40%;
  left: 40%;
  z-index: 300;
  border: 5px solid #f3f3f3;
  border-top: 6px solid red;
  border-bottom: 6px solid green;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: spin 1s linear infinite;
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.hidd{
  display: none;
}
.body{
  

  width: 100vw;
}
 .header,.footer{
        width: 100%;
      }
      .header{
        width: 100%;
        height: 65px;
        padding-top:10px;
        position: sticky;
        top :0;
        z-index: 1000;
      justify-items: center;
      align-content: center;
      align-items: center;
        background: #BCC6CC;
      }
      .footer{
      
     /*   background-image: linear-gradient(to bottom right, #38A2D7, #561139);*/
     background:black;

      }
      
      .heading{
        width: 150px;
        height: 55px;
        margin-left: 10px;
      }
      
      
      .cartHead{
        width: 148px;
        height: 30px;
        float: right;
        margin-right: 40px;
        
        display: flex;
       
      }
    
     
       /* CSS */
       .button-17 {
         align-items: center;
         appearance: none;
         background-color: #fff;
         border-radius: 24px;
         border-style: none;
         box-shadow: rgba(0, 0, 0, .2) 0 3px 5px -1px, rgba(0, 0, 0, .14) 0 6px 10px 0, rgba(0, 0, 0, .12) 0 1px 18px 0;
         box-sizing: border-box;
         color: #3c4043;
         cursor: pointer;
         display: inline-flex;
         fill: currentcolor;
         font-family: "Google Sans", Roboto, Arial, sans-serif;
         font-size: 14px;
         font-weight: 500;
         height: 48px;
         justify-content: center;
         letter-spacing: .25px;
         line-height: normal;
         max-width: 100%;
         overflow: visible;
         padding: 2px 24px;
         position: relative;
         text-align: center;
         text-transform: none;
         transition: box-shadow 280ms cubic-bezier(.4, 0, .2, 1), opacity 15ms linear 30ms, transform 270ms cubic-bezier(0, 0, .2, 1) 0ms;
         user-select: none;
         -webkit-user-select: none;
         touch-action: manipulation;
         width: auto;
         will-change: transform, opacity;
         z-index: 0;
       }
      
       .button-17:hover {
         background: #F6F9FE;
         color: #174ea6;
       }
      
       .button-17:active {
         box-shadow: 0 4px 4px 0 rgb(60 64 67 / 30%), 0 8px 12px 6px rgb(60 64 67 / 15%);
         outline: none;
       }
      
       .button-17:focus {
         outline: none;
         border: 2px solid #4285f4;
       }
      
       .button-17:not(:disabled) {
         box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
       }
      
       .button-17:not(:disabled):hover {
         box-shadow: rgba(60, 64, 67, .3) 0 2px 3px 0, rgba(60, 64, 67, .15) 0 6px 10px 4px;
       }
      
       .button-17:not(:disabled):focus {
         box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
       }
      
       .button-17:not(:disabled):active {
         box-shadow: rgba(60, 64, 67, .3) 0 4px 4px 0, rgba(60, 64, 67, .15) 0 8px 12px 6px;
       }
      
       .button-17:disabled {
         box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
       }


/* CSS */
.cartHead .button-63{
  font-size: 15px;
  min-width: auto;
}
.button-63 {
  align-items: center;
  background-image: linear-gradient(144deg,#AF40FF, #5B42F3 50%,#00DDEB);
  border: 0;
  border-radius: 8px;
  box-shadow: rgba(151, 65, 252, 0.2) 0 15px 30px -5px;
  box-sizing: border-box;
  color: #FFFFFF;
  display: flex;
  font-family: Phantomsans, sans-serif;
  font-size: 20px;
  justify-content: center;
  line-height: 1em;
  max-width: 100%;
  min-width: 78px;
  padding: 19px 24px;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
  cursor: pointer;
}

.button-63:active,
.button-63:hover {
  outline: 0;
}
/*row*/
.row{ display: flex;
flex-wrap: wrap;
  width: 100%;
/* padding: 0 0 10% 10%;*/
}
@media (min-width: 480px) { /* for desktop*/
  html, body{
    width: 100vw;
    height: 100vh;
    margin: 0;
    padding: 0;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }
  .cartHead{
    width: auto;
  }
  
  .button-63 {
    font-size: 24px;
    min-width: 196px;
    min-width: 140px;
  }
  .featured .bx-cn .bx{
    position: relative;
    width: 230px;
    height: 270px;
    padding: 5px 0;
  }
  .featured .bx{
 margin: 16px 10px;
  }
}


@media (max-width: 480px) {
  html, body{
    width: 100vw;
    height: 100vh;
    margin: 0;
    padding: 0;
    
  }
}